

.card-accueil {
    border: none;
    border-radius: 10px;
    background: #eee
}

.search-accueil {
    width: 100%;
    margin-bottom: auto;
    margin-top: 20px;
    height: 50px;
    background-color: #fff;
    padding: 10px;
    border-radius: 5px
}

.search-accueil-input {
    color: white;
    border: 0;
    outline: 0;
    background: none;
    width: 0;
    margin-top: 5px;
    caret-color: transparent;
    line-height: 20px;
    transition: width 0.4s linear
}

.search-accueil .search-accueil-input {
    padding: 0 10px;
    width: 100%;
    caret-color: #536bf6;
    font-size: 19px;
    font-weight: 300;
    color: black;
    transition: width 0.4s linear
}

.search-accueil-icon {
    height: 34px;
    width: 34px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    background-color: #e3e3e3;
    font-size: 10px;
    bottom: 30px;
    position: relative;
    border-radius: 5px
}

.search-accueil-icon:hover {
    color: #fff !important
}

a:link {
    text-decoration: none
}

.card-accueil-inner {
    background-color: #f7ede2;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
    border: none;
    cursor: pointer;
    transition: all 0.3s
}

.card-accueil-inner:hover {
    transform: scale(1.1);
    box-shadow: gray 0px 0px 10px;
    z-index: 2;
}

.mg-accueil-text span {
    font-size: 12px
}

.mg-accueil-text {
    line-height: 14px
}